## lastore-daemon 5.2.9

=== debian/changelog ===
lastore-daemon (5.2.9-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 14 Apr 2021 15:27:17 +0800

lastore-daemon (0.9.18.6) stable; urgency=low

  * Rebuild Version 0.9.18.6 

 -- TagBuilder <tagbuilder@deepin.com>  Wed, 22 Jun 2016 01:18:35 +0000

lastore-daemon (0.9.18.6-3) stable; urgency=low

  * Rebuild Version 0.9.18.6 

 -- TagBuilder <tagbuilder@deepin.com>  Tue, 21 Jun 2016 12:42:57 +0000

lastore-daemon (0.9.18.6-2) stable; urgency=low

  * Rebuild Version 0.9.18.6 

 -- TagBuilder <tagbuilder@deepin.com>  Fri, 17 Jun 2016 09:19:00 +0000

lastore-daemon (0.9.18.6-1) stable; urgency=low

  * Autobuild Tag 0.9.18.6 

 -- TagBuilder <tagbuilder@deepin.com>  Fri, 17 Jun 2016 03:13:30 +0000

lastore-daemon (0.9.18.5-1) stable; urgency=low

  * Autobuild Tag 0.9.18.5 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 31 May 2016 05:54:21 +0000

lastore-daemon (0.9.18.4-4) stable; urgency=low

  * Rebuild Version 0.9.18.4 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 17 May 2016 10:17:40 +0000

lastore-daemon (0.9.18.4-3) stable; urgency=low

  * Rebuild Version 0.9.18.4 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 17 May 2016 10:09:34 +0000

lastore-daemon (0.9.18.4-2) stable; urgency=low

  * Rebuild Version 0.9.18.4 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 17 May 2016 09:50:05 +0000

lastore-daemon (0.9.18.4-1) stable; urgency=low

  * Autobuild Tag 0.9.18.4 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 17 May 2016 09:32:30 +0000

lastore-daemon (0.9.18.3-3) stable; urgency=low

  * Rebuild Version 0.9.18.3 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 21 Apr 2016 14:30:57 +0000

lastore-daemon (0.9.18.3-2) stable; urgency=low

  * Rebuild Version 0.9.18.3 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 21 Apr 2016 09:39:11 +0000

lastore-daemon (0.9.18.3-1) stable; urgency=low

  * Autobuild Tag 0.9.18.3 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 13 Apr 2016 17:34:19 +0000

lastore-daemon (0.9.18.2-2) stable; urgency=low

  * Rebuild Version 0.9.18.2 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 30 Mar 2016 14:00:30 +0000

lastore-daemon (0.9.18.2-1) stable; urgency=low

  * Autobuild Tag 0.9.18.2 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Fri, 25 Mar 2016 11:06:06 +0000

lastore-daemon (0.9.18-1) unstable; urgency=low

  * Autobuild Tag 0.9.18 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 01 Mar 2016 14:38:46 +0000

lastore-daemon (0.9.17-2) unstable; urgency=low

  * Rebuild Version 0.9.17 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 23 Feb 2016 17:31:10 +0000

lastore-daemon (0.9.17-1) unstable; urgency=low

  * Autobuild Tag 0.9.17 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 23 Feb 2016 17:11:50 +0000

lastore-daemon (0.9.16-1) unstable; urgency=low

  * Autobuild Tag 0.9.16 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 07 Jan 2016 11:27:42 +0000

lastore-daemon (0.9.15-1) unstable; urgency=low

  * Autobuild Tag 0.9.15 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 31 Dec 2015 11:16:51 +0000

lastore-daemon (0.9.14-1) unstable; urgency=low

  * Autobuild Tag 0.9.14 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 29 Dec 2015 17:30:04 +0000

lastore-daemon (0.9.13-1) unstable; urgency=low

  * Autobuild Tag 0.9.13 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 29 Dec 2015 11:30:56 +0000

lastore-daemon (0.9.12-2) unstable; urgency=low

  * Rebuild Version 0.9.12 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 29 Dec 2015 09:52:40 +0000

lastore-daemon (0.9.12-1) unstable; urgency=low

  * Autobuild Tag 0.9.12 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 29 Dec 2015 09:04:10 +0000

lastore-daemon (0.9.10-1) unstable; urgency=low

  * Autobuild Tag 0.9.10 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 28 Dec 2015 15:27:50 +0000

lastore-daemon (0.9.9-2) stable; urgency=low

  * Rebuild Version 0.9.9 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 28 Dec 2015 15:08:18 +0000

lastore-daemon (0.9.9-1) stable; urgency=low

  * Autobuild Tag 0.9.9 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 28 Dec 2015 09:00:37 +0000

lastore-daemon (0.9.8-1) stable; urgency=low

  * Autobuild Tag 0.9.8 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Fri, 25 Dec 2015 12:14:19 +0000

lastore-daemon (0.9.7-1) stable; urgency=low

  * Autobuild Tag 0.9.7 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 22 Dec 2015 19:48:08 +0000

lastore-daemon (0.9.6-1) stable; urgency=low

  * Autobuild Tag 0.9.6 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Tue, 22 Dec 2015 17:33:02 +0000

lastore-daemon (0.9.5-1) stable; urgency=low

  * Autobuild Tag 0.9.5 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Fri, 18 Dec 2015 07:19:45 +0000

lastore-daemon (0.9.4-1) stable; urgency=low

  * Autobuild Tag 0.9.4 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Tue, 15 Dec 2015 17:24:28 +0000

lastore-daemon (0.9.3-1) stable; urgency=low

  * Autobuild Tag 0.9.3 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Tue, 15 Dec 2015 14:02:58 +0000

lastore-daemon (0.9.2-1) stable; urgency=low

  * Autobuild Tag 0.9.2 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Mon, 14 Dec 2015 16:02:09 +0000

lastore-daemon (0.9.1-1) stable; urgency=low

  * Autobuild Tag 0.9.1 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Wed, 09 Dec 2015 23:10:54 +0000

lastore-daemon (0.9.0-1) stable; urgency=low

  * Autobuild Tag 0.9.0 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Wed, 09 Dec 2015 09:12:31 +0000

lastore-daemon (0.8.9-1) stable; urgency=low

  * Autobuild Tag 0.8.9 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Mon, 07 Dec 2015 12:22:09 +0000

lastore-daemon (0.8.8-1) stable; urgency=low

  * Autobuild Tag 0.8.8 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Wed, 25 Nov 2015 11:12:57 +0000

lastore-daemon (0.8.7-1) stable; urgency=low

  * Autobuild Tag 0.8.7 

 -- TagBuilder <tabbuilder@linuxdeepin.com>  Tue, 24 Nov 2015 15:11:36 +0000


