## lastore-daemon 5.3.8

=== debian/changelog ===
lastore-daemon (5.3.8-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Mon, 21 Feb 2022 15:23:39 +0800
