=== debian/rules ===
#!/usr/bin/make -f

export GOCACHE := /tmp/gocache
export GOPATH := /usr/share/gocode

SYSTYPE=$(shell grep Type= /etc/deepin-version|cut -d= -f 2)

depend_ostree = true

ifdef depend_ostree
	DistDepends += ostree,
endif

%:
	dh $@

override_dh_install:
	dh_install --sourcedir=debian/tmp

ifeq ($(DEB_BUILD_ARCH), mipsel)
override_dh_auto_test:

endif

ifdef DistDepends
override_dh_gencontrol:
	dh_gencontrol -- -Vdist:Depends="$(DistDepends)"
endif

override_dh_installsystemd:
	dh_installsystemd -r --no-restart-after-upgrade
