## lastore-daemon 5.3.22

=== debian/changelog ===
lastore-daemon (5.3.22-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Mon, 16 May 2022 16:33:17 +0800
