=== debian/control ===
--- 
+++ 
@@ -6,12 +6,20 @@
  dde-api-dev (>= 5.0.2),
  debhelper-compat (= 11),
  deepin-gettext-tools,
- golang-dlib-dev(>= 1.2.2),
+ golang-github-linuxdeepin-go-lib-dev (>= 1.2.2),
  golang-github-go-ini-ini-dev,
  golang-pault-go-debian-dev,
  golang-github-linuxdeepin-go-dbus-factory-dev (>= 0.0.4),
+ golang-github-fsnotify-fsnotify-dev,
  golang-go | gccgo-5,
  pkg-config,
+ golang-ginkgo-dev,
+ golang-gomega-dev,
+ golang-gopkg-check.v1-dev,
+ golang-gopkg-yaml.v2-dev,
+ golang-github-codegangsta-cli-dev,
+ golang-github-jouyouyun-hardware-dev,
+ golang-github-knqyf263-go-deb-version-dev,
 Standards-Version: 4.1.3
 Homepage: http://github.com/linuxdeepin/lastore-daemon
 
@@ -21,7 +29,6 @@
  update-notifier,
 Depends:
  dbus,
- libgtk2-perl,
  procps,
  ${dist:Depends},
  ${misc:Depends},
