## lastore-daemon 5.3.32

=== debian/changelog ===
lastore-daemon (5.3.32-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Mon, 27 Jun 2022 10:40:07 +0800
