=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,10 @@
 
 ifdef depend_ostree
 	DistDepends += ostree,
+endif
+
+ifneq ($(DEB_BUILD_ARCH), mips64el)
+    export GOBUILD_OPTIONS=-ldflags '-linkmode=external -extldflags "-pie"'
 endif
 
 %:
