## lastore-daemon 5.3.33

=== debian/changelog ===
lastore-daemon (5.3.33-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 06 Jul 2022 17:35:36 +0800
