## lastore-daemon 5.3.35

=== debian/changelog ===
lastore-daemon (5.3.35-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Sat, 13 Aug 2022 14:07:11 +0800
