## lastore-daemon 5.3.36

=== debian/changelog ===
lastore-daemon (5.3.36-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Thu, 15 Sep 2022 13:09:23 +0800
