## lastore-daemon 5.3.38

=== debian/changelog ===
lastore-daemon (5.3.38-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Thu, 13 Oct 2022 14:07:19 +0800
