## lastore-daemon 5.3.39

=== debian/changelog ===
lastore-daemon (5.3.39-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Wed, 09 Nov 2022 17:56:59 +0800
