## lastore-daemon 5.3.40

=== debian/changelog ===
lastore-daemon (5.3.40-1) unstable; urgency=medium

  * update

 -- Deepin Sysdev <sysdev@deepin.com>  Fri, 18 Nov 2022 10:19:00 +0800
