## lastore-daemon 6.2.5

=== debian/changelog ===
lastore-daemon (6.2.5) stable; urgency=medium

  * fix: Set NotifyAccess to main in lastore-daemon.service
    防止进程运行时，非主进程向 /run/systemd/notify 发送信号，导致
    lastore-daemon 未退出，被 systemd 超时 SIGKILL 掉
    https://github.com/linuxdeepin/developer-center/issues/8532

 -- Tianyu Chen <sweetyfish@deepin.org>  Mon, 13 May 2024 16:35:28 +0800

lastore-daemon (6.2.4) stable; urgency=medium

  * chore: add legacy AM daemon compat service to allowlist

 -- ComixHe <heyuming@deepin.org> Mon, 06 Nov 2023 10:37:55 +0800

lastore-daemon (6.2.3) stable; urgency=medium

  * chore: Sync by https://github.com/linuxdeepin/.github/commit/559e91167d4919644f37bbcf123eb0651c1528ea(Influence: none)
  * chore: add launcher to uninstall whitelist
  * chore(CI): Update obs tag build workflow

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 06 Sep 2023 17:50:39 +0800

lastore-daemon (6.2.2) stable; urgency=medium

  * 修复控制中心更新系统卡死的问题

 -- myml <wurongjie@deepin.com>  Tue, 16 May 2023 16:56:00 +0800

lastore-daemon (6.2.1) stable; urgency=medium

  * 修复启动器无法卸载应用的问题

 -- myml <wurongjie@deepin.com>  Mon, 24 Apr 2023 16:37:00 +0800

lastore-daemon (6.2.0) stable; urgency=medium

  * 添加go mod支持

 -- myml <wurongjie@deepin.com>  Sun, 23 Apr 2023 14:08:00 +0800

lastore-daemon (6.1.0.0) stable; urgency=medium

  * 集成到obs构建

 -- myml <wurongjie@deepin.com>  Thu, 6 Apr 2023 14:10:00 +0800

lastore-daemon (6.0.5.1) stable; urgency=medium

  [ TagBuilder ]
  * fix: 大版本升级卡住问题(Task: 237865)(Influence: 更新)
  * fix: 修改dh配置(Bug: 183785)(Influence: 升级环境)

 -- lvpeilong <lvpeilong@uniontech.com>  Thu, 02 Feb 2023 09:43:22 +0800

lastore-daemon (6.0.4) stable; urgency=medium

  [ TagBuilder ]
  * fix: 修复处理中断错误失败的问题(Bug: 119803)(Influence: 控制中心修复中断错误)
  * fix: 修复更新内容显示异常问题(Bug: 120969)(Influence: 更新内容显示)
  * fix: 修复关闭更新选项依旧有可更新通知的问题(Bug: 122295)(Influence: 更新通知)

 -- lvpeilong <lvpeilong@uniontech.com>  Fri, 06 Jan 2023 15:46:43 +0800

lastore-daemon (6.0.3) stable; urgency=medium

  [ TagBuilder ]
  * fix: 修复lastore-daemon自动下载崩溃问题(Task: 98952)(Influence: lastore-daemon自动下载崩溃)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Wed, 04 Jan 2023 11:42:41 +0800

lastore-daemon (6.0.2) stable; urgency=medium

  [ TagBuilder ]
  * feat: 增加原子更新(Influence: 原子更新)
  * fix: 原子更新导致服务不能启动问题修复(Task: 208063)(Influence: 原子更新)
  * feat: 接口更变，增加V23接口(Task: 207483)(Influence: 接口更变)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Tue, 13 Dec 2022 19:36:36 +0800

lastore-daemon (6.0.1) stable; urgency=medium

  [ Deepin Packages Builder ]
  * lastore-daemon兼容适配(Task: 166045)(Influence: 兼容V20接口)
  * chore: 触发编译(Task: 160471)(Influence: 无)

 -- baodi <baodi@uniontech.com>  Wed, 19 Oct 2022 11:05:23 +0800

lastore-daemon (6.0.0.0) UNRELEASED; urgency=medium

  * 6.0.0.0 pre-release

 --  <tanfeng@uniontech.com>  Wed, 01 Jun 2022 11:23:02 +0800
