=== debian/control ===
--- 
+++ 
@@ -35,6 +35,7 @@
  ${shlibs:Depends},
 Recommends:
  deepin-default-settings,
+ deepin-ab-recovery
 Description: daemon of lastore
  daemon of lastore - support dbus interface
