## lastore-daemon 6.2.6

=== debian/changelog ===
lastore-daemon (6.2.6) stable; urgency=medium

  * fix: 修复旧版控制中心无法加入内测的问题 (linuxdeepin#129)
  * chore: remove unnecessary dbus services

 -- fuleyi <fuleyi@uniontech.com>  Fri, 18 Oct 2024 14:18:44 +0800

lastore-daemon (5.4.6) stable; urgency=medium

  [ Deepin Packages Builder ]
  * fix: 修改更新失败错误记录的内容(Bug: 204029)(Influence: 更新失败错误记录)
  * fix: DistUpgradePartly默认修改grub(Bug: 204189)(Influence: 更新失败重试)

 -- Deepin Packages Builder <packages@deepin.org>  Mon, 12 Jun 2023 14:58:11 +0800

lastore-daemon (5.4.5.3) stable; urgency=medium

  [ Deepin Packages Builder ]
  * feat: 新增项目id的上报(Task: 270301)(Influence: apt上报token)
  * fix: 解析更新内容超时时间修改为120s(Influence: 解析更新内容)

 -- Deepin Packages Builder <packages@deepin.org>  Wed, 07 Jun 2023 15:00:57 +0800

lastore-daemon (5.4.5.2) stable; urgency=medium

  [ Deepin Packages Builder ]
  * chore: 更新翻译(Task: 267299)(Influence: 翻译)

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 26 May 2023 15:44:50 +0800

lastore-daemon (5.4.5.1) stable; urgency=medium

  [ Deepin Packages Builder ]
  * chore: 日志输出优化(Influence: 日志)
  * chore: 修改lastore-daemon.service的标准输出(Influence: 日志)
  * fix: grub正常启动系统的title修改(Task: 267459)(Influence: grub)
  * fix: 优化grub entry的获取方式(Task: 267459)(Influence: grub)
  * feat: 优化日志输出(Influence: 日志)
  * feat: 增加CanUpgrade状态变化相关日志输出(Influence: 日志)

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 25 May 2023 14:19:35 +0800

lastore-daemon (5.4.4.1) stable; urgency=medium

  [ Deepin Packages Builder ]
  * feat: 优化可更新条件判断(Influence: 可更新条件判断)
  * fix: 优化空间不足下载逻辑(Bug: 199289)(Influence: 空间不足下载)
  * feat: 增加备份失败的记录(Bug: 199317)(Influence: 备份失败)
  * feat: 增加对未激活限制(Bug: 199527)(Influence: 激活限制)

 -- Deepin Packages Builder <packages@deepin.org>  Thu, 11 May 2023 14:44:36 +0800

lastore-daemon (5.4.4) stable; urgency=medium

  [ Deepin Packages Builder ]
  * feat(apt): apt上报token数据中新增model name字段信息(Task: 46922)
  * fix: 切换语言时安装语言包失败(Bug: 56544)
  * feat(daemon): 增加对于分类更新的支持(Task: 49194)
  * feat(daemon): 增加系统更新与应用更新之间的联动(Task: 6763)
  * fix(daemon): 安装更新失败(Bug: 57557)
  * fix(lastore): 修复系统更新包含更新lastore-daemon时,更新任务状态错误问题(Bug: 58247)
  * fix(lastore): 修复频繁点击检查更新时,出现更新失败的问题(Bug: 58663, 59351)
  * fix(mirrors): 修复智能镜像源列表中缺少deepines源的问题(Bug: 59648)
  * fix(lastore): 修复1030升级到1031后,关闭检查更新但是应用商店更新开关打开的问题(Bug: 60079)
  * fix(lastore): 修复在系统更新时,未关机阻塞的问题(Bug: 60436)
  * fix(daemon): 修正使用 deepin-turbo 时的路径识别错误(Bug: 61730)
  * fix(lastore): 社区版不收集应用安装卸载信息(Task: 8885)
  * fix(lastore): 修复打印管理器无法自动添加打印设备问题(Bug: 62721)
  * fix(apt): 修复手动使用apt命令更新与lastore-daemon自动下载冲突的问题(Bug: 60666)
  * feat(lastore): 完善更新提醒的逻辑(Task: 62297)
  * chore(lastore): 去除对custom-update命令的使用,改用apt原生命令参数(Task: 62457)
  * feat(lastore): 删除自动检查更新和更新选项之间的关联(Task: 62297)
  * chore(lastore): 修改手动检查更新时通知的逻辑(Task: 62297)
  * chore: 减少链接的共享库(Bug: 64252)
  * fix(lastore): 修复升级再还原后更新失败的问题(Bug: 65419)
  * feat(lastore): 系统更新会将所有非商店与安全更新的源进行更新(Task: 49194)
  * fix: 修复垃圾清理未清理指定路径缓存包(Bug: 68539)
  * fix: 修复包已经最新,但是检查更新仍有显示的问题(Bug: 67914)
  * fix: 修复回退系统后不能检查到更新内容的问题(Bug: 68429)
  * fix: 修复applications.json在系统安装后未更新到最新的问题(Bug: 72901)
  * fix: 修复控制中心以及lastore-tools被更新后,检查更新失败的问题(Bug: 69474)
  * feat(lastore): 增加系统更新时待机和休眠的阻塞(Task: 63589)
  * fix: 修复检查更新显示完成,但是实际没有将数据同步到硬盘的问题(Bug: 74775)
  * fix: 修复自动下载更新时,控制中心获取的应用下载信息为空的问题(Bug: 79394)
  * feat: allow install/remove package if uid is 0(Bug: 19886)
  * chore: 更新 applications.json 文件(Bug: 86214)
  * fix: 修复1040新装系统无法自动安装uos-release-note的问题(Task: 79787)
  * fix: 修复断网情况下检查更新,会不断跳转到下载界面的问题(Bug: 88117)
  * fix: 将ReadyStatus状态下的处理移出(Bug: 89036, 88117)
  * chore: 单元测试用testify判断err的语法优化(Task: 79863)
  * refactor: 替换vendor中的fsnotify依赖,保持和dde-daemon一致(Task: 85110)
  * chore: 删除vendor中的部分第三方依赖,在control文件中添加编译依赖(Task: 85110)
  * chore: 将pkg_recommend包从vendor移出(Task: 85110)
  * refactor: 将cihub/seelog包从vendor中移除(Task: 85110)
  * chore: 将apcera/termtables包从vendor中移除(Task: 85110)
  * test: 增加internal/querydesktop模块单元测试(Task: 79863)
  * chore: 修改编译依赖(Task: 85110)
  * chore: 清理lastore-daemon警告(Task: 79863)
  * refactor: 替换废弃接口(Task: 85110)
  * feat: 增加分类安装更新的功能(Task: 82412)(Influence: 可以根据更新配置,分类安装更新)
  * feat: 自动下载默认关闭,将默认配置修改为文件(Task: 83867)(Influence: 控制中心-更新-自动下载 默认关闭)
  * feat: 增加仅安全更新的功能(Task: 82412)(Influence: 控制中心-更新-仅安全更新)
  * feat: 增加可配置的自动安装更新功能(Task: 86351)(Influence: 控制中心-自动检查更新-自动下载更新-自动安装更新)
  * fix: 修复不同仓库包含相同源创建任务失败的问题(Task: 82416)(Influence: 控制中心-更新-下载)
  * feat: 区分下载和下载并安装任务(Task: 86323)(Influence: 控制中心-更新-通知)
  * feat: 添加登录客户端至白名单，实现登录客户端自更新(Task: 88466)(Influence: 控制中心-UnionID-登录客户端)
  * feat: 新增系统信息和更新信息上报(Task: 86353)(Influence: 控制中心-更新-检查更新/系统更新)
  * feat: 关闭 GO111MODULE 选项(Task: 90210)(Influence: 高版本 golang 编译)
  * fix: 修复仅安全更新时,显示未知来源更新项的问题(Bug: 101513)(Influence: 控制中心-更新-仅安全更新)
  * fix: 修改99lastore-token.conf数据获取过程中错误处理方式(Task: 79863)(Influence: 开机启动60s后,/etc/apt/apt.conf.d/99lastore-token.conf文件)
  * fix: 修复关机/待机阻塞文案错误问题(Task: 79863)(Influence: 控制中心-更新-安装更新)
  * fix: 新增仅安全更新类别,之前版本安全更新类别废弃(Task: 79863)(Influence: 旧版本升级,控制中心-更新-默认更新类别)
  * feat: 更换更新完成后的状态上报方式(Task: 86353)(Influence: 控制中心-更新-检查更新/系统更新)
  * fix: 修改仅安全更新对应的list文件(Bug: 105337)(Influence: 更新设置-仅安全更新)
  * fix: 修改自动安装类型的默认值(Bug: 105461)(Influence: 更新设置-自动安装更新)
  * feat: 上报系统更新数据控制可配置(Task: 91881)(Influence: 系统更新-数据上报AllowPostSystemUpgradeMessageVersion字段)
  * chore: change pkg.deepin.io to github.com(Task: 79863)(Influence: no)
  * chore: 修改debian/control依赖(Task: 79863)(Influence: no)
  * fix: 修复update_infos.json文件内容为null时崩溃问题(Task: 79863)(Influence: 控制中心-更新-检查更新/系统更新)
  * feat: 移除应用更新相关内容(Task: 94847)(Influence: 控制中心-更新)
  * fix: 处理升级后未重启时兼容问题(Task: 79863)(Influence: 控制中心-更新-检查更新/系统更新)
  * fix: 修复可更新内容无法刷新问题(Bug: 109719)(Influence: 控制中心-检查更新)
  * fix: 回退系统时,阻止自动安装更新(Bug: 109993)(Influence: 回退系统-阻止自动更新)
  * fix: 修改自动清理缓存机制(Bug: 103360, 35047)(Influence: 自动清理更新缓存)
  * fix: 修复系统更新失败时,上报成功信息的问题(Influence: 系统更新-上报数据)
  * feat: 变更数据上报接口(Task: 97277)(Influence: 系统更新-数据上报)
  * fix: 修复无更新内容时,可更新包属性未刷新问题(Bug: 109719)(Influence: 控制中心-检查更新)

