=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  golang-github-codegangsta-cli-dev,
  golang-github-jouyouyun-hardware-dev,
  golang-github-knqyf263-go-deb-version-dev,
+ libsystemd-dev,
 Standards-Version: 4.1.3
 Homepage: http://github.com/linuxdeepin/lastore-daemon
 
@@ -30,12 +31,13 @@
 Depends:
  dbus,
  procps,
+ binutils,
+ xz-utils,
  ${dist:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
  deepin-default-settings,
- deepin-ab-recovery
 Description: daemon of lastore
  daemon of lastore - support dbus interface
