## lastore-daemon 6.2.13.1

=== debian/changelog ===
lastore-daemon (6.2.13.1) unstable; urgency=medium

  * feat: 适配系统检查工具，meta支持空数据
  * feat: 支持更新平台更新和ostree备份

 -- fuleyi <fuleyi@uniontech.com>  Thu, 17 Apr 2025 17:40:15 +0800

lastore-daemon (6.2.12) unstable; urgency=medium

  * feat: 更新方案变更，添加dut更新

 -- fuleyi <fuleyi@uniontech.com>  Fri, 11 Apr 2025 14:10:38 +0800

lastore-daemon (6.2.11) unstable; urgency=medium

  * feat: 适配磐石系统备份方案

 -- fuleyi <fuleyi@uniontech.com>  Fri, 28 Mar 2025 09:37:12 +0800

lastore-daemon (6.2.10) unstable; urgency=medium

  * feat: preinst不再监听更新过程
  * feat: 更新前后调用ostree的backup和deploy

 -- fuleyi <fuleyi@uniontech.com>  Wed, 05 Mar 2025 17:43:28 +0800

lastore-daemon (6.2.9) unstable; urgency=medium

  * fix: 解决系统启动时lastore的自启动的一些服务运行失败的问题
  * fix: lastore-daemon开机自启
  * fix: 更新智能镜像源地址

 -- fuleyi <fuleyi@uniontech.com>  Thu, 27 Feb 2025 19:44:02 +0800

lastore-daemon (6.2.8) unstable; urgency=medium

  * feat: ostree deploy, modify smartmirror source
  * feat: 更新方案变更，去掉dut、ab备份

 -- fuleyi <fuleyi@uniontech.com>  Thu, 20 Feb 2025 15:31:34 +0800

lastore-daemon (6.2.7) unstable; urgency=medium

  * feat: 更新方案变更，去掉dut

 -- fuleyi <fuleyi@uniontech.com>  Mon, 17 Feb 2025 14:36:36 +0800
