=== debian/control ===
--- 
+++ 
@@ -33,6 +33,8 @@
  procps,
  binutils,
  xz-utils,
+ deepin-system-fixpkg,
+ deepin-system-update,
  ${dist:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
