## lastore-daemon 6.2.17

=== debian/changelog ===
lastore-daemon (6.2.17) unstable; urgency=medium

  * feat: rollback can return backup system info

 -- fuleyi <fuleyi@uniontech.com>  Thu, 08 May 2025 20:20:40 +0800

lastore-daemon (6.2.16) unstable; urgency=medium

  * chore: add transifex config file
  * fix: 更新平台仓库的组件可配置
  * fix: 解决安装时没有阻塞重启/关机的问题

 -- YeShanShan <yeshanshan@uniontech.com>  Tue, 29 Apr 2025 13:44:35 +0800

lastore-daemon (6.2.15) unstable; urgency=medium

  * fix: 更新流程优化，回滚时设置grub

 -- fuleyi <fuleyi@uniontech.com>  Tue, 22 Apr 2025 21:42:40 +0800

lastore-daemon (6.2.14) unstable; urgency=medium

  * fix: 默认走本地更新

 -- fuleyi <fuleyi@uniontech.com>  Fri, 18 Apr 2025 11:03:53 +0800

lastore-daemon (6.2.13) unstable; urgency=medium

  * feat: 适配系统检查工具，meta支持空数据
  * feat: 支持更新平台更新和ostree备份

 -- fuleyi <fuleyi@uniontech.com>  Thu, 17 Apr 2025 17:40:15 +0800
