## lastore-daemon 6.2.23

=== debian/changelog ===
lastore-daemon (6.2.23) unstable; urgency=medium

  * refactor: streamline job creation logic in JobManager
  * fix: disable auto updates in immutable recovery mode

 -- fuleyi <fuleyi@uniontech.com>  Mon, 23 Jun 2025 17:08:48 +0800

lastore-daemon (6.2.22) unstable; urgency=medium

  * refactor: simplify version check for Community edition in
    updateLogMetaSync

 -- fuleyi <fuleyi@uniontech.com>  Fri, 20 Jun 2025 14:33:09 +0800

lastore-daemon (6.2.21) unstable; urgency=medium

  * feat: Prohibit checking for updates when automatic restore is
    enabled
  * fix: check if dpkg supports --script-ignore-error
  * feat: adapt to automatic rollback
  * i18n: Updates for project Deepin Desktop Environment (#174)

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 19 Jun 2025 09:53:13 +0800

lastore-daemon (6.2.20) unstable; urgency=medium

  * refactor: improve version comparison logic in updateLogMetaSync
  * feat: add logging functionality to Job management
  * i18n: Updates for project Deepin Desktop Environment (#166)

 -- fuleyi <fuleyi@uniontech.com>  Thu, 12 Jun 2025 20:22:13 +0800

lastore-daemon (6.2.19) unstable; urgency=medium

  * fix: 修复环境变量设置方式，确保在执行命令时正确传递环境变量

 -- zhangkun <zhangkun2@uniontech.com>  Thu, 05 Jun 2025 20:51:44 +0800

lastore-daemon (6.2.18) unstable; urgency=medium

  * fix: 解决升级过程中，磐石系统remount次数过多的问题

 -- fuleyi <fuleyi@uniontech.com>  Tue, 27 May 2025 20:18:12 +0800
