=== debian/rules ===
--- 
+++ 
@@ -32,4 +32,4 @@
 endif
 
 override_dh_installsystemd:
-	dh_installsystemd -r --no-restart-after-upgrade
+	dh_installsystemd -r --no-restart-after-upgrade --no-start
