## lastore-daemon 6.2.34

=== debian/changelog ===
lastore-daemon (6.2.34) unstable; urgency=medium

  * feat: Check if all packages are cached in incremental update mode.
  * chore: print post message when debug (#233)
  * feat: Add support for immutable update-remote command invocation.

 -- electricface <songwentai@uniontech.com>  Fri, 17 Oct 2025 18:17:36 +0800

lastore-daemon (6.2.33) unstable; urgency=medium

  * fix: No value assigned to IncrementalUpdate in APTSystem
  * reactor: Optimize error codes (#227)
  * feat: Adapt to incremental update functionality.
  * fix: The upgrade failed because the post_check directory did not exist (#226)

 -- guonafu <guonafu@uniontech.com>  Sat, 11 Oct 2025 17:13:16 +0800

lastore-daemon (6.2.32) unstable; urgency=medium

 * fix: Upgrade failed due to missing lastore-update-tools executable

 -- electricface <songwentai@uniontech.com>  Sun, 28 Sep 2025 16:46:43 +0800

lastore-daemon (6.2.31) unstable; urgency=medium

  * fix: Record detailed errors in the check script (#222)
  * feat: Modify the format of the data sent to the update platform (#221)
  * i18n: Updates for project Deepin Desktop Environment (#213)
  * refactor: simplify update check process
  * fix: Solve deadlock problem caused by retry posting logs (#219)
  * refactor: Remove unnecessary features from lastore-update-tools
  * feat: Adding authentication to the lastore-daemon installation interface (#217)
  * refactor: Remove the binary `lastore-update-tools` and merge the relevant code into the `lastore-daemon` binary
  * feat: Added the ability to execute check scripts (#216)

 -- electricface <songwentai@uniontech.com>  Fri, 26 Sep 2025 17:18:51 +0800

lastore-daemon (6.2.30) unstable; urgency=medium

  * fix: remove configuration dependency of deepin-system-update
  * feat: add lastore update tools (#210)

 -- wangzhaohui <wangzhaohui@uniontech.com>  Fri, 19 Sep 2025 11:58:15 +0800

lastore-daemon (6.2.29) unstable; urgency=medium

  * fix: Use Ouput for quering installed packages (#208)
  * fix: hide power menu update buttons during backup process (#207)
  * feat: Automatically check for updates on startup, (#202)
  * fix: Issues related to idle-time downloading (#205)

 -- wangzhaohui <wangzhaohui@uniontech.com>  Fri, 29 Aug 2025 14:57:38 +0800

lastore-daemon (6.2.28) unstable; urgency=medium

  * fix: The issue of unresponsive button clicks in the backup failure notification dialog (#203)

 -- electricface <songwentai@uniontech.com>  Fri, 22 Aug 2025 14:28:38 +0800
