=== debian/control ===
--- 
+++ 
@@ -20,6 +20,11 @@
  golang-github-codegangsta-cli-dev,
  golang-github-jouyouyun-hardware-dev,
  golang-github-knqyf263-go-deb-version-dev,
+ golang-github-sirupsen-logrus-dev,
+ golang-github-gin-gonic-gin-dev,
+ golang-github-google-uuid-dev,
+ golang-github-spf13-cobra-dev,
+ golang-github-stretchr-testify-dev,
  libsystemd-dev,
 Standards-Version: 4.1.3
 Homepage: http://github.com/linuxdeepin/lastore-daemon
@@ -33,8 +38,6 @@
  procps,
  binutils,
  xz-utils,
- deepin-system-fixpkg,
- deepin-system-update,
  ${dist:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
