## lastore-daemon 6.2.38

=== debian/changelog ===
lastore-daemon (6.2.38) unstable; urgency=medium

  * feat: Add the wait-for-lock flag -w to the arguments of the deepin-immutable-ctl command (#257)

 -- electricface <songwentai@uniontech.com>  Fri, 21 Nov 2025 16:39:22 +0800

lastore-daemon (6.2.37) unstable; urgency=medium

  * fix: disable incremental update for profressional version (#254)
  * fix: add build options for system security baseline (#253)
  * fix: check correct unstable config value checking from "Enable" to "Enabled" (#252)
  * fix: Fix compilation failure issues

 -- wangzhaohui <wangzhaohui@uniontech.com>  Fri, 7 Nov 2025 15:05:23 +0800

lastore-daemon (6.2.36) unstable; urgency=medium

  * fix: Solve the issue where "lastore-apt-clean" outputs warning messages
  * feat: Incremental update supports updates from third-party sources.
  * fix: prevent persistent notification when update download fails due to full disk (#247)
  * fix: Adapt the maximum speed limit logic for incremental updates.
  * chore: improve error reporting for update-remote command (#245)
  * fix: Remove deprecated app uninstall tracking functionality (#244) 

 -- xiamengliang <xiamengliang@uniontech.com>  Fri, 31 Oct 2025 13:34:27 +0800

lastore-daemon (6.2.35) unstable; urgency=medium

  * Fix compilation error
  * feat: Add the upgrade clean command to clear incremental update cache files. (#240)
  * fix: send notifications without specifying an appIcon (#237)
  * i18n: Translate locale/lastore-daemon.pot in sq

 -- wangzhaohui <wangzhaohui@uniontech.com>  Fri, 24 Oct 2025 08:54:35 +0800
