## lastore-daemon 6.2.40

=== debian/changelog ===
lastore-daemon (6.2.40) unstable; urgency=medium

  * fix: Fix locale issue when querying download size with apt
  * refactor(agent): Avoid compilation warnings
  * fix: Lower log level
  * chore: update go.mod & go.sum (#261)

 -- electricface <songwentai@uniontech.com>  Fri, 05 Dec 2025 16:27:37 +0800

lastore-daemon (6.2.39) unstable; urgency=medium

  * i18n: Translate locale/lastore-daemon.pot in tr
  * fix: Ignore errors from deepin-immutable-ctl upgrade update-remote.

 -- wangzhaohui <wangzhaohui@uniontech.com>  Fri, 28 Nov 2025 14:13:52 +0800
